/* CSS Document */

/*==sp==========================*/

.sp .p-heroPhoto{
	min-width: inherit;
	height: 404px;
}

.sp .c-inner--bodyWidth.p-global_main{
	padding-left: 0;
	padding-right: 0;
	text-align: left;
}
.sp .p-heroArea{
	height: 320px;
	min-width: inherit;
}
.sp .p-heroPhoto__caption{
	right: 10px;
	bottom: 10px;
	font-size: 0.675rem;
}
.sp .p-page_title_area{
	min-width: inherit;
}

.sp .p-global_main__header{
	height: auto;
}

/*p-global_network_catch*/
.sp .p-global_network_catch h1{
	padding: 1rem 0 1.125rem;
	font-size: 1.25rem;
	text-align: left;
}

/*page_title*/
.sp h1.p-page_title{
	font-size: 1.875rem;
	padding-right: 0.25rem;
}
.sp h1.p-page_title.c-jp{
	font-size: 1.625rem;
}
.sp h1.p-page_title .p-shorten{
	font-size: 1rem;
}

.sp .is-fixed h1.p-page_title{
	font-size: 1.4375rem;
}
.sp .is-fixed h1.p-page_title.c-jp{
	font-size: 1.25rem;
}
.sp .is-fixed h1.p-page_title .p-shorten{
	font-size: 0.625rem;
}
/**/

.sp .p-global_network_ancmenu{
	display: none;
}

.sp .p-global_main__catch{
	display: inherit;
	padding-left: 0;
}
.sp .p-global_main__catch h2{
	font-size: 1.25rem;
	line-height: 1.5;
	padding:1.5rem 1.25rem 1.5rem;
}

.sp .p-global_main__leader{
	position: inherit;
	width: 60%;
	font-size: 0.8125rem;
	line-height: 1.5;
	left: inherit;
	margin: 0 auto 1.5rem;
}
.sp .p-leader_name{
	font-size: 1.25rem;
}
.sp .p-leader_name__en{
	font-size: 0.75rem;
	display: inline-block;
}
.sp .p-global_main__content{
	padding: 1.75rem 1.125rem;
	min-height: inherit;
}
.sp .p-global_main__content .c-col.c-narrow{
	width: 100%;
	height: auto;
}

.sp h3.p-global_main__heading{
	padding-left: 1.75rem;
}
.sp h3.p-global_main__heading::before{
	width: 1.5rem;
}

.sp .p-global_map{
	width: 108.6% !important;
	margin-left: -4.3% !important;
	margin-right: -4.3% !important;
}

.sp .p-global_map__site_link{
	padding: 0.875rem 1.125rem;
}

.sp .p-global_map__site_link .c-bn_btn{
	width: calc(100% - 40px);
	margin: 0 auto;
}
.sp .p-global_map__site_link h4{
	font-size: 0.875rem;
}

/*overview*/
.sp .p-overview{
	padding: 0.375rem 1.125rem 0.5rem;
	font-size: 0.875rem;
}
.sp .p-overview__data.c-flex--between{
	display: flex;
}
.sp .p-overview__data dt,
.sp .p-overview__data dd{
	padding: 0.625rem 0;
}
.sp .p-overview__data dt{
	width: 3.5rem;
}
.sp .p-overview__data dd{
	width: calc(100% - 3.5rem);
}

/*p-organization__link*/
.sp .p-organization__link{
	padding: 1rem 1.125rem 0.5rem;
}
.sp .p-organization__link dt{
	width: 100%;
	text-align: center;
	margin-bottom: 1rem;
}
.sp .p-organization__link dt h3{
	font-size: 1.125rem;
}
.sp .p-organization__link dd{
	width: 100%;
	padding-left: 0 !important;
}
.sp .p-organization__link dd .c-bn_btn{
	margin-bottom: 1rem;
}

/*p-business_icon*/
.sp .p-business_icon{
	justify-content: space-between;
	align-items: center;
}
.sp .p-business_icon li{
	flex-direction: column;
	justify-content: center;
	font-size: 0.8125rem;
}
.sp .p-business_icon.col3 li,
.sp .p-business_icon.col4 li{
	width: calc((100% - 6px)/2);
	margin-right: 0px;
}

.sp .p-site_link_btn{
	font-size: 1.125rem;
	line-height: 1.4;
}
